Bug 4563 - In midory browser certificate save error
: In midory browser certificate save error
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Low minor
: ---
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-22 13:59 MSD by Vladimir Potapov
Modified: 2015-02-11 16:58 MSK (History)
2 users (show)

See Also:
RPM Package: midori
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss (127.90 KB, image/png)
2014-10-22 13:59 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-10-22 13:59:12 MSD
Created attachment 3366 [details]
ss
Comment 1 Denis Silakov 2014-10-22 18:03:23 MSD
Do you have all gnome-keyring packages installed?

# rpm -qa *gnome-keyring*

?

If you don't have 'gnome-keyring' itself installed, then likely "urpmi gnome-keyring" will help.
Comment 2 Vladimir Potapov 2014-10-23 02:38:04 MSD
rpm -qa *gnome-keyring*
libgnome-keyring-i18n-3.12.0-2-rosa2014.1.i586
libgnome-keyring0-3.12.0-2-rosa2014.1.i586
gnome-keyring-3.12.2-2-rosa2014.1.i586
Comment 3 Denis Silakov 2015-02-11 14:10:08 MSK
I see.

You should also launch "gnome-keyring-daemon" manually and then everything will work fine.

But I am not sure how to correctly implement automated launch of gnome-keyring-daemon in non-Gnome environments (e.g., in LXQt).
Comment 4 Denis Silakov 2015-02-11 16:58:38 MSK
Midori package has been fixed. Now it contains a simple wrapper for the main executable which ensures that gnome-keyring-daemon is started. In addition, midori has been updated to version 0.5.9.